Subject: Re: bug#36779: 25.1; mouse click not recognized for frames with large left position

From: Eli Zaretskii <[email-masked]>
Date: Fri, 16 Aug 2019 17:09:26 +0300

> From: Eijiro Sumii <[email-masked]>
> Date: Fri, 16 Aug 2019 22:03:38 +0900
> Cc: [email-masked], [email-masked], 
> 	Eijiro Sumii <[email-masked]>
> 
> On Fri, Aug 16, 2019 at 9:49 PM Eli Zaretskii <[email-masked]> wrote:
> > I'm sure I can write a self-contained entry for this problem, if you
> > want me to.
> 
> As I wrote a few times, the reason why the problem seems to happen
> only to Emacs is still unknown, and I presume some readers would be
> eager to understand the (rather complex) situation, for which they
> have to read the gdb logs and watch the movie.  I don't think there is
> any way to explain them in "a few lines".

An entry in PROBLEMS doesn't need to explain all the internal details,
just what software causes it and how to work around it.